Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 21 02 )
       macro( VTPm2Custom.scm 22 02 )
       macro( VTPm2Custom.scm 23 02 )
       macro( VTPm2Custom.scm 24 02 )
       macro( VTPm2Custom.scm 24 01 )
       macro( VTPm2Custom.scm 23 01 )
       macro( VTPm2Custom.scm 22 01 )
       macro( VTPm2Custom.scm 21 01 )
       macro( VTPm2Custom.scm 21 00 )
       macro( VTPm2Custom.scm 22 00 )
       macro( VTPm2Custom.scm 23 00 )
       macro( VTPm2Custom.scm 24 00 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

